.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #000;
    font-weight: 400;
}

.zone-2 {
    background-color: rgb(229, 231, 235);
}

/* image banner */
.page-banner {
    width: 100%;
    height: 300px;
    position: relative;
    background-color: ;
}

.img-banner {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.bg-gradient-to-r {
    background-image: linear-gradient(to right,rgba(0,0,0,.25));
}

.inset-0 {
    inset: 0px;
}

.absolute {
    position: absolute;
}

/* input box style */
 label.filter-label {
    font-size: 18px !important;
    font-weight: 300;
}

.input-input {
    border: 1px solid rgb(229, 231, 235);
    border-radius: 9999px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    font-size: 14px;
    font-weight: 200;
}

/* Table */
table.table thead tr th {
    background-color: #113f6e;
    font-weight: 300;
    color: #fff;
    text-align: center;
}

table.table tbody tr td.align-center {
    font-weight: 300;
    text-align: center;
}

.pdf-icon {
    content: "";
    width: 30px;
    height: 37px;
    display: block;
    background: url(https://www.bb.go.th/images/Icon-dotfiles.png) no-repeat center;
    background-position-x: -4px;
    margin: 8px 27px 10px 22px;
    float: left;
}

/* Footer */
.footer {
    position: relative;
    overflow-x: hidden;
    width: 100%;
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 10px;

    background-image: url('https://www-demo.pondhome.in.th/img/footer-bg.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;

}

.footer a {
    color: #000;
    text-decoration: none;
}

.footer a:hover {
    color: #0096c4;
    text-decoration: none;
}